<?php

$boxHeading = BOX_HEADING_CATEGORIES;
$corner_left = 'rounded';
$corner_right = 'square';
$box_base_name = 'categories_tigra';
$boxContent_attributes = ' align="center"';
$box_id = $box_base_name . 'Box';

$boxContent = '';

if(file_exists(DIR_WS_BOX_TEMPLATES . $box_base_name . '.tpl.php')) {
  require(DIR_WS_BOX_TEMPLATES . $box_base_name . '.tpl.php');
} else {
  require(DIR_WS_BOX_TEMPLATES . TEMPLATENAME_BOX);
}

?>